<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>

	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li><a href="#">Help</a></li>
				<li class="current"><a href="#">Help topic 1</a></li>
			</ul>
		</div>
	</div>
	<div class="row">
		<div class="large-3 medium-3 columns">
			<ul class="stack button-group">
				<li><a href="help.html" class="button pink left-align disabled">Help topic 1</a></li>
				<li><a href="help.html" class="button pink left-align">Help topic 2</a></li>
				<li><a href="help.html" class="button pink left-align">Help topic 3</a></li>
				<li><a href="help.html" class="button pink left-align">Help topic 4</a></li>
				<li><a href="help.html" class="button pink left-align">Help topic 5</a></li>
				<li><a href="help.html" class="button pink left-align">Help topic 6</a></li>
				<li><a href="help.html" class="button pink left-align">Help topic 7</a></li>
			</ul>
		</div>
		<div class="large-9 medium-9 columns">
			<h2>Help topic</h2>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus et lacus auctor felis pulvinar efficitur. Phasellus vehicula lacinia nulla, non consectetur risus accumsan aliquam. Ut pharetra nisl a tristique maximus. Curabitur quis suscipit ante, et gravida justo. Aenean justo nibh, vulputate maximus feugiat in, convallis eu enim. Ut et placerat nibh, efficitur sagittis elit. Ut arcu nunc, hendrerit sit amet fringilla nec, lobortis ac nisl. Ut est arcu, mollis et magna non, rhoncus luctus metus.</p>
			<ul>
				<li>Praesent ut quam at est egestas volutpat.</li>
				<li>Maecenas pulvinar
					<ul>
						<li>Purus quis ultrices pretium</li>
						<li>Urna nunc sagittis diam</li>
						<li>Nec euismod neque tellus sit amet ex.</li>
						<li>Vestibulum ornare id nisi sed varius.</li>
					</ul>
				</li>
				<li>Sed fermentum mattis viverra.</li>
				<li>Duis varius quis eros id eleifend.</li>
				<li>Morbi convallis magna vel nulla aliquet</li>
				<li>Quis accumsan massa lacinia.</li>
				<li>Class aptent taciti sociosqu ad litora</li>
			</ul>
			<p>Aliquam id nibh et lectus facilisis suscipit ac in libero. Aliquam erat volutpat. Aliquam accumsan feugiat convallis. Ut porttitor consectetur est, quis commodo sapien eleifend sed. In fringilla vel ipsum sit amet dapibus. Integer in ipsum enim. Curabitur sapien mi, elementum vitae justo eu, dictum tempus dolor. Quisque nec mauris vitae risus tempor consectetur. Sed turpis orci, convallis a dolor vel, malesuada luctus ligula. Curabitur vitae est eget turpis feugiat sagittis. Etiam leo tortor, dictum a viverra ut, pretium molestie nibh. Nulla non erat congue, ullamcorper orci non, scelerisque lectus. Vestibulum venenatis, lorem sit amet fringilla cursus, magna quam interdum turpis, quis vehicula odio ipsum et nunc. Curabitur lobortis ornare elit quis interdum. Donec euismod posuere justo eget sodales.</p>
			<p>Nam bibendum mi mi, at sagittis arcu ornare non. Praesent quis orci metus. Pellentesque fermentum condimentum sollicitudin. Proin a est leo. Duis vulputate magna et magna interdum dictum. Quisque sed urna nec felis tristique rutrum et eu velit. Curabitur ut risus pretium, auctor purus vitae, maximus massa. Mauris sed purus a nulla tempor ultricies. Fusce quis gravida augue. Donec eleifend sed metus et luctus. Nunc faucibus commodo tristique. Phasellus in arcu facilisis, posuere metus in, mollis orci. Integer porta vel purus id lobortis.</p>
			<p class="right"><a href="online_help.html">Next topic</a></p>
			<br />
			<hr />
		</div>
	</div>
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
